

/* div.img {
	height: 2px;
	width: 2px;
	position: relative;
	left: 200px;
	top: 0px;
} */

h1 {
	color: #800000;
	letter-spacing: 12px;
	font-size: 70px;
	font-family: Futura;
	background-color: black;
	-webkit-text-fill-color: #800000;
   	-webkit-text-stroke-width: .5px;
  	-webkit-text-stroke-color: white;
  	-webkit-transition: width 2s, height 2s;
	-webkit-transform 2s; 
	transition: width 2s, height 2s, transform 2s;
}

h1:hover {
	background-color: white;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

h2 {
	color: black;
	letter-spacing: 25px;
	font-size: 30px;
	text-shadow: 1px 1px 1px;
	font-family: Futura;
}

h3 {
	color: #800000;
	font-size: 25px;
	font-family: Futura;
}

h3:active {
	font-size: 45px;
}

body {
	color: #800000;
	font-size: 25px;
	font-family: Futura;
	background-image: url("img2.jpg");
}

p {
	color: black;
	font-size: 5px;
	font-family: Futura;
	font-weight: lighter;
	border-style: inset;
	border-color: black;
	border-width: 2px;
	background-color: white;
	z-index: -1;
}


div {
	position:center;
	z-index: -1;
}

.dragme {
   	position: absolute;
   	left: 1000px;
	width: 350px;
	height: 350px;
	cursor: crosshair;
	top: 300px;

}


